Bug 240114 - Romanian - System menu is incorrectly translated
Romanian - System menu is incorrectly translated
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-15 05:55 EDT by Răzvan Sandu
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-22 00:27:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Răzvan Sandu 2007-05-15 05:55:02 EDT
Description of problem:
Hello,

In Romanian language, the correct denomination of "System" menu should be "Sistem".

Also, in System -> Administration -> Print, "Print" should be translated as
"Imprimare", not "Imprim".

Regards,
Răzvan


Version-Release number of selected component (if applicable):
Fedora 6.93 (test 4)

How reproducible:
Always.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Gianluca Varisco 2007-06-10 20:59:16 EDT
Răzvan, probably is better to notice that upstream (Romanian GNOME translation
team) by sending an e-mail to:

- Mugurel Tudor <mugurelu@gnome.ro> (Romanian team coordinator -
http://gnomero.sourceforge.net/ ) 

-the official mailing list (gnomero-list@lists.sourceforge.net -
https://lists.sourceforge.net/lists/listinfo/gnomero-list ).

Note You need to log in before you can comment on or make changes to this bug.